## javax.xml.stream
Interface XMLReporter

public interface XMLReporter

Method Summary
`void` `report(java.lang.String message, java.lang.String errorType, java.lang.Object relatedInformation, Location location)`

Method Detail

### report

    public void report(java.lang.String message,
                       java.lang.String errorType,
                       java.lang.Object relatedInformation,
                       Location location)
                throws XMLStreamException

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.